<?php
/* @var $this SiteController */
/* @var $model LoginForm */
/* @var $form CActiveForm  */

$this->pageTitle=Yii::t('app', Yii::app()->name) . ' - ' . Yii::t('app', 'Login');

?>

<h1><?=Yii::t('app', 'Login')?></h1>

<p><?=Yii::t('app', 'Please fill out the following form with your login credentials:')?></p>

<div class="form">
<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'login-form',
	'enableClientValidation'=>true,
	'clientOptions'=>array(
		'validateOnSubmit'=>true,
	),
)); ?>


	<p class="note"><?=Yii::t('app', 'Fields with {*} are required.', array('{*}'=>'<span class="required">*</span>'))?></p>
	
	<?php echo $form->errorSummary($model, Yii::t('app', 'Please, fix following errors:')); ?>
	
	<div class="row">
		<?php echo $form->labelEx($model,'username'); ?>
		<?php echo $form->textField($model,'username'); ?>
		<?php echo $form->error($model,'username'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'password'); ?>
		<?php echo $form->passwordField($model,'password'); ?>
		<?php echo $form->error($model,'password'); ?>
	</div>

	<div class="row rememberMe">
		<?php echo $form->checkBox($model,'rememberMe'); ?>
		<?php echo $form->label($model,'rememberMe'); ?>
		<?php echo $form->error($model,'rememberMe'); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton(Yii::t('app', 'Login')); ?>
	</div>

<?php $this->endWidget(); ?>
<BR>
<?php echo CHtml::link(Yii::t('app', 'Register'), array('site/register')); ?>
</div><!-- form -->
